﻿/* CSS Document */
@media only screen and (max-width: 768px) {
	.blurFixSP {
		image-rendering: optimizeSpeed;
		/* STOP SMOOTHING, GIVE ME SPEED  */
		/* Firefox                        */
		image-rendering: -o-crisp-edges;
		/* Opera                          */
		/* Chrome (and eventually Safari) */
		image-rendering: pixelated;
		/* Chrome */
		image-rendering: optimize-contrast;
		/* CSS3 Proposed                  */
		-ms-interpolation-mode: nearest-neighbor;
		/* IE8+                           */
	}
	:root {
		--ttl_size: 24px;
		--wrapper: 60px;
	}
}
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Menu Toogle
********************************/
body:not(.ovh) .menu_toggle .inside {
	pointer-events: none;
}

.menu_toggle {
	background-color: var(--main-color);
	position: fixed;
	top: var(--wrapper);
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: calc(100vh - var(--wrapper));
	padding: 0px 0px 0px;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s linear;
}
.menu_toggle.active {
	opacity: 1;
	visibility: visible;
}
.menu_toggle ul li {
	position: relative;
	overflow: hidden;
}
.menu_toggle p {
	margin-bottom: 0;
}
.menu_toggle .inside {
	-webkit-overflow-scrolling: touch;
	/* Lets it scroll lazy */
	transition: all 0.5s ease;
	height: 100%;
	overflow: auto;
}
@supports (-webkit-touch-callout: none) {
	.menu_toggle .inside .ft_link {
		/* Specific to iOS devices */
		padding-bottom: 120px;
	}
}
@media not all and (-webkit-min-device-pixel-ratio: 0), not all and (min-resolution: 0.001dpcm) {
	@supports (-webkit-appearance: none) {
		.menu_toggle .inside .ft_link {
			/* Safari */
			padding-bottom: 120px;
		}
	}
}
.menu_toggle .inside .inner {
	padding: 0;
}

#nav-icon {
	width: 30px;
	height: 27px;
	position: relative;
	margin: 0 auto 0px;
	cursor: pointer;
	transition: 0.5s ease-in-out;
}
#nav-icon span {
	border-top: 1px solid var(--main-color);
	display: block;
	position: absolute;
	width: 100%;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	transition: 0.25s ease-in-out;
}
#nav-icon span:nth-child(1) {
	top: 3px;
}
#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
	top: 9px;
}
#nav-icon span:nth-child(4) {
	top: 15px;
}
@media only screen and (min-width: 769px) {
	#nav-icon.open {
		width: 33px;
	}
}
#nav-icon.open span:nth-child(1) {
	top: 11px;
	width: 0%;
	left: 50%;
}
#nav-icon.open span:nth-child(2) {
	transform: rotate(45deg);
}
#nav-icon.open span:nth-child(3) {
	transform: rotate(-45deg);
}
#nav-icon.open span:nth-child(4) {
	top: 11px;
	width: 0%;
	left: 50%;
}

.hamburger-btn {
	background-color: transparent;
	width: var(--wrapper);
	height: var(--wrapper);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
	cursor: pointer;
	transition: all 0.3s;
}
@media only screen and (min-width: 769px) {
	.hamburger-btn:hover {
		background-color: var(--clr1);
	}
	.hamburger-btn:hover #nav-icon span {
		border-color: #fff;
	}
}
.hamburger-btn .button-toggle {
	position: relative;
	width: 100%;
	padding-top: calc(var(--wrapper) / 2 - 1.5em);
	height: 100%;
	margin: 0 auto;
	text-align: center;
	color: inherit;
	border-radius: 50%;
}
.hamburger-btn .button-toggle #menu_btn {
	color: #fff;
	font-size: 13px;
	text-align: center;
	line-height: 1;
	letter-spacing: 0px;
}
@media only screen and (min-width: 769px) {
	.hamburger-btn {
		width: calc(var(--wrapper) - 1.875em);
		height: calc(var(--wrapper) - 1.875em);
		position: fixed;
		top: 0.9375em;
		right: 1.25em;
		z-index: 10;
		cursor: pointer;
		transition: all 0.3s;
		border-radius: 50%;
		overflow: hidden;
	}
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
	.hamburger-btn {
		width: calc(var(--wrapper) - 20px);
		height: calc(var(--wrapper) - 20px);
		top: 10px;
	}
	.hamburger-btn .button-toggle {
		padding-top: calc(var(--wrapper) / 2 - 20px);
	}
}

@media only screen and (max-width: 768px) {
	.ft_link .ttl {
		font-size: calc(var(--ttl_size) + 0px);
	}
	.ft_link .menu01 {
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 768px) {
	.hamburger-btn {
		width: 40px;
		height: 40px;
		top: 10px;
		right: 10px;
	}
	.hamburger-btn .button-toggle {
		padding-top: calc(var(--wrapper) / 2 - 20px);
	}
	.hamburger-btn #nav-icon {
		width: 30px;
	}
	.menu_toggle .inside {
		padding: 30px 0 120px;
	}
	.menu_toggle .link_list .link_list_item {
		width: 100% !important;
	}
	.menu_toggle .link_list .link_list_item .ttl {
		font-size: 28px;
		padding-left: 20px;
		margin-bottom: 10px;
	}
	.menu_toggle .link_list .link_list_item:last-child .ttl {
		margin-top: 30px;
	}
	.menu_toggle .link_list .menu01,
	.menu_toggle .link_list .menu02,
	.menu_toggle .link_list .menu03,
	.menu_toggle .link_list .menu04 {
		width: 100% !important;
		margin-bottom: 0 !important;
	}
	.menu_toggle .ft_link .ttl {
		margin-bottom: 20px;
		padding-left: 10px;
	}
	.menu_toggle .link_list .sub-menu {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	.hamburger-btn {
		right: 0;
	}
}
/* END Menu
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
General
********************************/
@media only screen and (max-width: 768px) {
	body {
		font-size: 87.5%;
	}
	figure {
		text-align: center;
	}
	img {
		max-width: 100%;
	}
	.TabContainer .TabPager li {
		width: 33%;
	}
	.totop {
		bottom: 80px;
		right: 5px;
	}
	.totop .icon {
		width: 50px;
		height: 50px;
		font-size: 10px;
		background-position: center;
		background-size: 7px;
	}
	iframe {
		height: 56vw;
	}
	.under .ud_map iframe {
		height: 100%;
	}
	.under #mainContent {
		margin-top: 60px;
	}
	.fblock {
		display: block;
	}
	.fblock.true {
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.under .topic_path {
		padding-bottom: 10px;
	}
	.txt_l,
	.txt_r {
		float: none;
		width: auto;
	}
	.image_l,
	.image_r {
		float: none;
		width: auto;
		margin: 0 0 20px;
		text-align: center;
		max-width: none;
	}
	.btn-group {
		font-size: 8.75px;
	}
	.btn-group .btn.style01,
	.btn-group .btn.style02 {
		max-width: 280px;
	}
	.btn-group .btn.style01.md,
	.btn-group .btn.style02.md {
		min-width: 100px;
	}
	.btn-group .btn.style01.md a,
	.btn-group .btn.style02.md a {
		min-height: 45px;
		font-size: 14px;
	}
	p {
		margin-bottom: 13px;
		line-height: 2;
	}
	a .tel_click:hover {
		opacity: 1;
		color: inherit;
	}
	.slick-prev {
		left: 0px;
	}
	.slick-next {
		right: 0px;
	}
	.slick-arrow {
		z-index: 1;
		top: 15vw;
	}
	.under .idx_btn {
		max-width: 300px;
	}
	.under .idx_btn a {
		font-size: 14px;
		letter-spacing: 0;
		line-height: 1.45;
	}
}
/* END General
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Header & Footer
********************************/
@media only screen and (max-width: 768px) {
	header {
		height: 60px;
	}
	header .header_top {
		width: 100%;
		align-items: center;
		height: 60px;
		padding: 0 10px;
	}
	header .header_top p {
		margin-bottom: 0;
	}
	header .header_top .logo {
		padding: 0;
		width: 35%;
	}
	header .header_top .logo img {
		height: auto;
		width: auto;
		transition: none;
	}
	.h_text {
		position: absolute;
		display: flex;
		right: 70px;
		height: 60px;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.h_text a {
		display: block;
		text-align: center;
		text-decoration: none;
		color: #333;
		font-weight: 600;
	}
	.h_text a:hover {
		opacity: 1;
		color: #333;
	}
	.h_text a:first-child {
		margin-right: 15px;
	}
	header.active .header_top {
		padding: 0 10px;
	}
	header.active .logo {
		padding: 0;
		width: 35%;
	}
	header.active .logo img {
		max-height: 40px;
	}
	header.active .h_text,
	header.active .sp_navi {
		opacity: 1;
		visibility: visible;
	}
	.menu_toggle .link_list .link_list_item {
		width: 100% !important;
	}
	.menu_toggle .link_list .link_list_item .ttl {
		font-size: 26px;
		padding-left: 20px;
	}
	.menu_toggle .link_list .link_list_item:last-child .ttl {
		margin-top: 25px;
	}
	.menu_toggle .link_list .menu01,
	.menu_toggle .link_list .menu02,
	.menu_toggle .link_list .menu03,
	.menu_toggle .link_list .menu04 {
		width: 100% !important;
		margin-bottom: 0 !important;
	}
	.menu_toggle .ft_link .ttl {
		margin-bottom: 20px;
		padding-left: 10px;
	}
	.menu_toggle .link_list ul li {
		padding: 0;
		margin: 0;
	}
	.menu_toggle .link_list ul li.lv {
		margin: 0;
	}
	.menu_toggle .link_list ul li::before {
		display: none;
	}
	.menu_toggle .link_list ul li a {
		display: block;
		padding: 10px 10px 10px 25px;
		border-bottom: 1px dashed #fff;
		font-size: 14px;
		color: #fff;
		text-decoration: none;
	}
	.menu_toggle .link_list ul li a:hover {
		opacity: 1;
	}
	.menu_toggle .link_list ul li a::before {
		content: "";
		position: absolute;
		width: 7px;
		height: 2px;
		background-color: #fff;
		left: 10px;
		top: 20px;
	}
	.menu_toggle .link_list ul li ul li a::before {
		content: "";
		width: 0.625em;
		height: 1px;
		border-radius: 0;
		left: -0.75em;
		top: 1.5em;
	}
	.menu_toggle .link_list ul li ul {
		margin: 0;
		padding: 0;
	}
	.menu_toggle .link_list ul li ul li:not(:last-child) {
		margin: 0;
	}
	.menu_toggle .link_list ul li ul li a {
		padding-left: 40px;
	}
	.menu_toggle .link_list ul li ul li a::before {
		left: 25px;
	}
	.menu_toggle #menu-ft_menu01 li:first-child > a,
	.menu_toggle #menu-ft_menu05 li:first-child > a,
	.menu_toggle #menu-ft_menu07 li:first-child > a,
	.menu_toggle #menu-ft_menu08 li:first-child > a {
		border-top: 1px dashed #fff;
	}
	.menu_toggle .ttl {
		font-size: 24px;
		letter-spacing: 0.1em;
		line-height: 1;
		font-weight: 500;
		font-family: var(--f-en);
		color: #fff;
		text-transform: uppercase;
		margin-bottom: 15px;
		padding-left: 10px;
	}
	.menu_toggle .ttl.ttl02 {
		margin-top: 15px;
	}
	.menu_toggle .ttl_menu {
		font-size: 16px;
		letter-spacing: 0.1em;
		line-height: 1;
		font-weight: 500;
		font-family: var(--f-en);
		color: #fff;
		text-transform: uppercase;
		margin-bottom: 15px;
		padding-left: 25px;
		margin-top: 15px;
		position: relative;
	}
	.menu_toggle .ttl_menu::before {
		content: "";
		position: absolute;
		top: 6px;
		left: 10px;
		width: 7px;
		height: 2px;
		background-color: #fff;
	}
	.menu_toggle .inside {
		padding-left: 20px;
		padding-right: 20px;
	}
	.menu_toggle .link_list ul .lv2 > a {
		padding-left: 10px;
		position: relative;
	}
	.menu_toggle .link_list ul .lv2 > a::after {
		content: "";
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 20px;
		border-style: solid;
		border-width: 6px 5px 0 5px;
		border-color: #fff transparent transparent transparent;
		transition: 0.3s all ease;
	}
	.menu_toggle .link_list ul .lv2 > a::before {
		display: none;
	}
	.menu_toggle .link_list ul .lv2 > a.active::after {
		border-style: solid;
		border-width: 0 5px 6px 5px;
		border-color: transparent transparent #fff transparent;
	}
}
@media only screen and (max-width: 640px) {
	.h_text {
		font-size: 2.1875vw;
		right: 60px;
	}
}
@media only screen and (max-width: 480px) {
	.header_top .logo {
		padding: 30px 0;
		width: 60%;
	}
	.header_top .logo a {
		display: flex;
	}
	.h_text {
		font-size: 2.25vw;
		right: 45px;
	}
	.h_text a {
		letter-spacing: 0;
	}
}
@media only screen and (max-width: 768px) {
	footer {
		padding-bottom: 60px;
	}
	footer .ft_info .ft_info_logo a {
		font-size: 5vw;
	}
	footer .ft_info .ft_info_ttl {
		margin-top: 0 !important;
		text-align: center;
		font-size: 1.5vw;
	}
	footer .ft_info .ft_info_ttl .en {
		margin-bottom: 5px;
	}
	footer .ft_info .ft_info_ttl .en0 {
		letter-spacing: 0;
		font-size: 5em;
	}
	footer .ft_info {
		padding: 40px 0;
		background: url(../images/ft_info_bg_sp.jpg) no-repeat top left/cover;
	}
	footer .ft_info .ft_info_box {
		max-width: 100%;
		width: 100%;
		padding: 40px;
	}
	footer .ft_info .ft_info_box .ttl01 {
		font-size: 24px;
	}
	footer .ft_info .ft_info_box .ttl02 {
		font-size: 16px;
		letter-spacing: 1px;
		padding: 0;
	}
	footer .ft_info .fblock .ft_info_box:last-child {
		margin-top: 30px;
	}
	footer .ft_info .ft_group_btn {
		max-width: 440px;
		display: flex;
	}
	footer .ft_info .ft_group_btn .ft_btn {
		width: calc(50% - 10px);
	}
	footer .ft_info .ft_map iframe {
	}
	footer .inner {
		max-width: 610px;
	}
	footer .copy {
		padding: 15px 0;
	}
	footer .copy p {
		letter-spacing: 0;
		line-height: 1.4;
	}
}
@media only screen and (max-width: 480px) {
	footer .ft_info .ft_group_btn .idx_btn {
		width: calc(50% - 5px);
	}
	footer .idx_btn a {
		width: 12.380952381em !important;
		font-size: 3.5vw !important;
		margin-left: auto;
		margin-right: auto;
	}
	footer .ft_info .ft_info_logo a {
		font-size: 7vw;
	}
	footer .ft_info .ft_info_ttl {
		font-size: 2.5vw;
	}
	footer .ft_info .ft_info_ttl .en0 {
		font-size: 4.8em;
	}
	footer .ft_info .ft_info_ttl .en {
		margin-bottom: 5px;
		font-size: 1.8em;
		margin-top: -1.7em;
	}
	footer .ft_info .ft_info_box {
		max-width: 100%;
		width: 100%;
		padding: 20px 10px;
	}
	footer .ft_info .ft_info_box .ttl01 {
		font-size: 16px;
		margin: 10px 0;
	}
	footer .ft_info .ft_info_logo {
		padding: 0 0;
	}
	footer .ft_info .ft_info_logo img {
		width: auto;
		height: 20px;
	}
	footer .ft_info .ft_btn {
		font-size: 2.9vw;
		margin-bottom: 10px;
	}
	footer .ft_info .ft_btn a {
		letter-spacing: 0;
		font-size: 3vw !important;
	}
	footer .ft_info .ft_btn a::before {
		width: 5px !important;
		height: 10px !important;
		top: calc(50% - 5px) !important;
	}
	footer .ft_info .ft_group_btn .ft_btn {
		margin-bottom: 10px;
		width: calc(50% - 5px);
	}
}
@media only screen and (max-width: 768px) {
	.fixed_banner {
		height: 60px;
		transform: translateY(60px);
		transition: 0.3s all ease-in-out;
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 10;
		display: flex;
		flex-wrap: wrap;
	}
	.fixed_banner li {
		width: 25%;
		display: flex;
		align-items: center;
		justify-content: center;
		z-index: 1;
		color: #fff;
		position: relative;
		text-align: center;
	}
	.fixed_banner li::after {
		content: "";
		position: absolute;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.fixed_banner li .ttl01 {
		text-align: center;
		line-height: 1.25;
		color: #fff;
		display: flex;
		font-size: 12px;
		letter-spacing: 0;
		flex-direction: column;
		margin: 0;
	}
	.fixed_banner li a {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 1;
	}
	.fixed_banner.active {
		transform: translateY(0);
	}
	.fixed_banner .tel .ttl01::before {
		content: "";
		display: block;
		margin: 0 auto 3px;
		background: url(../images/fixed_icon_tel.png) no-repeat center/contain;
		width: 1.5em;
		height: 1.5em;
		position: relative;
		left: 0.125em;
	}
	.fixed_banner .web .ttl01::before {
		content: "";
		display: block;
		margin: 0 auto 3px;
		background: url(../images/fixed_icon_cal.png) no-repeat center/contain;
		width: 1.7142857143em;
		height: 1.7142857143em;
	}
	.fixed_banner .tel1 {
		background-color: #d7bccc;
	}
	.fixed_banner .tel1::after {
		background: linear-gradient(0, rgb(191, 201, 226) 0%, rgb(187, 213, 238) 100%);
	}
	.fixed_banner .tel1 .ttl02 {
		background: linear-gradient(0, rgb(191, 201, 226) 0%, rgb(187, 213, 238) 100%);
	}
	.fixed_banner .tel2 {
		background-color: #d7bccc;
	}
	.fixed_banner .tel2::after {
		background: linear-gradient(0, rgb(215, 188, 204) 0%, rgb(219, 208, 226) 100%);
	}
	.fixed_banner .tel2 .ttl02 {
		background: linear-gradient(0, rgb(215, 188, 204) 0%, rgb(219, 208, 226) 100%);
	}
	.fixed_banner .web {
		background-color: #f5d39a;
	}
	.fixed_banner .web::after {
		background: linear-gradient(0, rgb(245, 211, 154) 0%, rgb(209, 231, 253) 100%);
	}
	.fixed_banner .tel3 {
		background-color: #dbd0e2;
	}
	.fixed_banner .tel3::after {
		background: linear-gradient(0, rgb(219, 208, 226) 0%, rgb(240, 215, 210) 100%);
	}
	.fixed_banner .tel3 .ttl02 {
		background: linear-gradient(0, rgb(219, 208, 226) 0%, rgb(240, 215, 210) 100%);
	}
}
/* End Header & Footer
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Index
********************************/
@media only screen and (max-width: 768px) {
	.home_page .key {
		height: 100vw;
	}
	.home_page .key .catch {
		justify-content: flex-end;
		font-size: 1.2vw;
		padding-top: 0;
		padding-bottom: 40px;
		padding-left: 0;
	}
	.home_page .key .catch_txt {
		margin: 40px auto 0;
	}
	.home_page .key .catch_txt .inner {
		justify-content: center;
		text-align: center;
	}
	.home_page .key .catch_txt p {
		font-size: 2.5em;
	}
	.home_page .key h2 {
		font-size: 3.1em;
	}
	.home_page .key h2 .h2_span {
		border-radius: 10px;
	}
	.home_page .key .item01 {
		background-image: url(../images/idx_key_bg01_sp_new.jpg);
	}
		.home_page .key .item02 {
		background-image: url(../images/idx_key_bg02_sp_new.jpg);
	}
}
@media only screen and (max-width: 480px) {
	.home_page .key .item01 {
		    background-position: top right 14%;
	}
	.home_page .key {
		height: 112vw;
	}
	.home_page .key .catch {
		justify-content: center;
		font-size: 1.35vw;
		padding-top: 15em;
		padding-bottom: 0;
	}
	.home_page .key .idx_key_list .key_item::after {
		top: 2px;
		left: 2px;
		right: 2px;
		bottom: 2px;
	}
	.home_page .key .catch_txt {
		margin: 40px auto 0;
	}
	.home_page .key .catch_txt .inner {
		justify-content: center;
		text-align: center;
	}
	.home_page .key .catch_txt p {
		font-size: 3em;
	}
	.home_page .key h2 .h2_span {
		border-radius: 5px;
		padding: 0.25em 0.2em;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx1 {
		padding: 60px 0 0 0;
	}
	.home_page .idx1 .idx2 {
		padding: 0;
	}
	.home_page .idx1 .idx2 .idx2_list_tab {
		margin: 0;
	}
	.home_page .idx1 .idx2 .idx2_list_tab .TabPager li:first-child::after {
		left: -1px;
	}
	.home_page .idx1 .idx2 .idx2_list_tab .TabPager li:first-child::after {
		right: -1px;
	}
	.home_page .idx1 .inner {
		max-width: 610px;
	}
	.home_page .idx1 .inner::before,
	.home_page .idx1 .inner::after {
		font-size: 1vw;
	}
	.home_page .idx1 .idx1_box {
		margin-top: 60px;
		height: auto;
	}
	.home_page .idx1 .idx1_list {
		display: flex;
		position: static;
	}
	.home_page .idx1 .idx1_list .idx1_item {
		width: 50%;
		margin-bottom: 30px;
		padding-bottom: 50px;
	}
	.home_page .idx1 .idx1_list .idx1_item.active .idx1_btn_list,
	.home_page .idx1 .idx1_list .idx1_item:active .idx1_btn_list,
	.home_page .idx1 .idx1_list .idx1_item:focus .idx1_btn_list,
	.home_page .idx1 .idx1_list .idx1_item:hover .idx1_btn_list {
		max-height: 500px;
	}
	.home_page .idx1 .idx1_list .idx1_item .idx1_btn_list {
		max-height: 0;
		height: 340px;
		transition: all 0.4s ease-in;
		margin-top: 20px;
	}
	.home_page .idx1 .idx1_list .idx1_item:nth-child(3) .idx1_btn_list,
	.home_page .idx1 .idx1_list .idx1_item:nth-child(4) .idx1_btn_list {
		height: 240px;
	}
	.home_page .idx1 .idx1_list .idx1_item .ttl {
		padding: 10px;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.home_page .idx1 .idx1_list .idx1_item .ttl span {
		font-size: 17px;
	}
	.home_page .idx1 .idx1_list .idx1_item1 .ttl {
		background: #4a91d0;
	}
	.home_page .idx1 .idx1_list .idx1_item2 .ttl {
		background: #70ad47;
	}
	.home_page .idx1 .idx1_list .idx1_item3 .ttl {
		background: #e7ae0d;
	}
	.home_page .idx1 .idx1_list .idx1_item4 .ttl {
		background: #f06fc4;
	}
	.home_page .idx1 .idx1_group_new {
		margin: 40px auto 0;
		display: flex;
	}
	.home_page .idx1 .idx1_group_new p {
		font-size: 18px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_page .idx1 .idx1_group_new .idx1_group {
		width: calc(50% - 5px);
	}
	.home_page .idx1 .idx_group_btn01 {
		display: block;
	}
	.home_page .idx1 .idx_group_btn01 .idx_btn {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx1 {
		padding: 40px 0 0 0;
	}
	.home_page .idx1 .idx2 {
		padding: 0;
	}
	.home_page .idx1 .idx2 .idx2_list_tab {
		margin: 0;
	}
	.home_page .idx1 .idx1_box {
		margin-top: 40px;
	}
	.home_page .idx1 .idx1_list .idx1_item {
		margin-bottom: 0;
		padding: 10px 10px 40px;
	}
	.home_page .idx1 .idx1_list .idx1_item::before {
		width: 20px;
		height: 20px;
		left: calc(50% - 10px);
	}
	.home_page .idx1 .idx1_list .idx1_item .idx1_btn_list {
		transition: all 0.4s ease-in;
	}
	.home_page .idx1 .idx1_list .idx1_item .ttl {
		font-size: 18px;
	}
	.home_page .idx1 .idx1_list .idx1_item .ttl span {
		font-size: 3vw;
		letter-spacing: 0;
	}
	.home_page .idx1 .idx1_list .idx1_item .idx1_btn a {
		letter-spacing: 0;
		font-size: 3vw;
	}
	.home_page .idx1 .idx1_list .idx1_item figure {
		margin-top: -40%;
	}
	.home_page .idx1 .idx1_group_new {
		margin: 40px auto 0;
		display: flex;
	}
	.home_page .idx1 .idx1_group_new p {
		font-size: 18px;
	}
	.home_page .idx1 .idx_group_btn01 {
		display: block;
		margin: 20px auto 0;
	}
	.home_page .idx1 .idx_group_btn01 .idx_btn {
		max-width: 100%;
		width: 100%;
	}
	.home_page .idx1 .idx_group_btn01 .idx_btn:last-child {
		margin-top: 15px;
	}
	.home_page .idx1 .idx_group_btn01 .idx_btn a {
		font-size: 3vw;
	}
	.home_page .idx1 .idx_group_btn01 .idx_btn a::before {
		width: 5px !important;
		height: 10px !important;
		top: calc(50% - 5px) !important;
	}
	.home_page .idx1 .idx_group_btn01 .idx_btn span {
		justify-content: flex-start;
		padding-left: 0.8em;
	}
}
@media only screen and (max-width: 768px) {
	.home_page h3 {
		text-align: center;
		font-size: 1.5vw;
	}
	.home_page h3 .en {
		margin-bottom: 5px;
	}
	.home_page h3 .en0 {
		letter-spacing: 0;
	}
	.home_page .idx_btn {
		max-width: 280px;
	}
	.home_page .idx_btn a {
		font-size: 14px;
		line-height: 1.45;
	}
	.home_page .idx_btn.large a {
		font-size: 16px;
	}
}
@media only screen and (max-width: 480px) {
	.home_page h3 {
		font-size: 2.5vw;
	}
	.home_page h3 .en0 {
		font-size: 4.8em;
	}
	.home_page h3 .en {
		margin-bottom: 5px;
		font-size: 1.8em;
		margin-top: -1.7em;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx2 {
		position: relative;
		z-index: 3;
		padding: 40px 0;
	}
	.home_page .idx2 .idx2_news_box {
		padding: 40px;
	}
	.home_page .idx2 .idx2_news li .cat {
		margin-left: 5px;
		width: 10em;
		margin-right: 8px;
	}
	.home_page .idx2 .idx2_news li .ttl {
		width: calc(100% - 18em);
	}
	.home_page .idx2 .inner {
		max-width: 610px;
	}
	.home_page .idx2 .inner::before,
	.home_page .idx2 .inner::after {
		font-size: 1vw;
	}
	.home_page .idx2 .idx2_txt {
		display: block;
	}
	.home_page .idx2 .idx2_txt h3 {
		margin-top: 0 !important;
	}
	.home_page .idx2 h3 {
		margin: 0;
		padding-bottom: 20px;
		margin-bottom: 20px;
		background-position: bottom center;
	}
	.home_page .idx2 .idx2_img .idx_btn {
		bottom: 10px;
		left: calc(50% - 140px);
		margin: 0;
	}
	.home_page .idx2 .idx2_p {
		width: 100%;
		font-size: 16px;
		display: none;
	}
	.home_page .idx2 .idx2_tab {
		margin-top: 25px;
	}
	.home_page .idx2 .idx2_tab .TabContent {
		padding: 0;
	}
	.home_page .idx2 .idx2_tab .idx2_tab_div {
		padding: 0;
	}
	.home_page .idx2 .idx2_tab .TabPager li {
		font-size: 18px;
		padding: 16px 0 18px;
	}
	.home_page .idx2 .idx2_tab .TabContainer .TabContent > ul > li {
		padding: 20px;
	}
	.home_page .idx2 .idx2_tab .TabContent .idx_btn {
		margin-top: 20px;
	}
	.home_page .idx2 .idx2_list_tab {
		margin-top: 40px;
	}
	.home_page .idx2 .idx2_list_tab .TabPager li {
		padding: 10px 0;
		font-size: 12px;
		letter-spacing: 0;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list {
		padding-top: 0;
		display: flex;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item {
		width: calc(50% - 10px);
		margin-bottom: 10px;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item.idx2_item_r {
		margin-left: auto;
		margin-right: auto;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item .link a {
		z-index: 3;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item .ttl {
		text-align: left;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list.idx2_list_sp .ttl {
		display: block;
		width: 100%;
		background: #fff;
		text-align: center;
		border-radius: 30px;
		font-size: 1.125em;
		letter-spacing: 0.1em;
		font-weight: 500;
		text-decoration: none;
		padding: 0.8333333333em 0 0.8888888889em 0.2222222222em;
		transition: 0.3s all ease-in-out;
		position: relative;
		z-index: 1;
		overflow: hidden;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list2 .idx2_item:last-child {
		margin-left: auto;
		margin-right: auto;
	}
	.home_page .idx2 .idx2_list_btn {
		display: flex;
		justify-content: space-between;
		margin-bottom: 0;
	}
	.home_page .idx2 .idx2_list_btn .idx_btn {
		width: calc(50% - 10px);
		margin: 0;
	}
	.home_page .idx2 .idx2_list_btn .idx_btn:not(:last-child) {
		margin-bottom: 10px;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item .ttl {
		font-size: 14px;
	}
	.home_page .idx2 .idx2_list_tab .TabContent ul li {
		padding: 20px;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item .link a::after {
		display: none;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list.idx2_list_sp .idx2_item::after {
		display: none;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list.idx2_list_sp .idx2_item .ttl {
		color: #333;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list.idx2_list_sp .idx2_item .ttl::before {
		display: none;
	}
	.home_page .idx2 .idx2_news_box .fblock {
		max-width: 280px;
		margin: 25px auto 0;
	}
	.home_page .idx2 .idx2_news_box .fblock .idx_btn,
	.home_page .idx2 .idx2_news_box .fblock figure {
		width: 100%;
		margin: 0;
	}
	.home_page .idx2 .idx2_news_box .fblock figure {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx2 {
		padding: 40px 0;
	}
	.home_page .idx2 .idx2_news_box {
		padding: 25px 10px;
	}
	.home_page .idx2 .idx2_news {
		font-size: 12px;
	}
	.home_page .idx2 .idx2_news li .date {
		    width: 6.5em;
	}
	.home_page .idx2 .idx2_news li .cat {
		    margin-left: 0;
			width: 5.5em;
			margin-right: 0;
			padding-left: 5px;
			padding-right: 5px;
	}
	.home_page .idx2 .idx2_news li .ttl {
		    width: calc(100% - 12em);
    		padding-left: 6px;
	}
	.home_page .idx2 .idx2_tab {
		margin-top: 25px;
	}
	.home_page .idx2 .idx2_tab .TabContent {
		padding: 0;
	}
	.home_page .idx2 .idx2_tab .idx2_tab_div {
		padding: 0;
	}
	.home_page .idx2 .idx2_tab .TabPager li {
		font-size: 3.2vw;
		padding: 14px 0 16px;
		letter-spacing: 0;
	}
	.home_page .idx2 .idx2_tab .TabPager li::before {
		border-top: 5px solid transparent;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		bottom: 0.5em;
		left: calc(50% - 4px);
	}
	.home_page .idx2 .idx2_tab .TabContainer .TabContent > ul > li {
		padding: 20px;
	}
	.home_page .idx2 .idx2_tab .TabContent .idx_btn {
		margin-top: 20px;
	}
	.home_page .idx2 .idx2_list_tab .TabPager li {
		padding: 10px 0;
		font-size: 2.8vw;
		letter-spacing: 0;
		position: relative;
		z-index: 3;
		min-height: 64px;
	}
	.home_page .idx2 .idx2_list_tab .TabPager li.active {
		min-height: 74px;
	}
	.home_page .idx2 .idx2_list_tab .TabPager li:first-child::before,
	.home_page .idx2 .idx2_list_tab .TabPager li:last-child::before {
		border-width: 8px;
		left: calc(50% - 8px);
	}
	.home_page .idx2 .idx2_list_tab .TabContent ul li {
		padding: 20px 10px;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item {
		width: calc(50% - 5px);
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item .ttl {
		font-size: 3vw;
		letter-spacing: 0;
	}
	.home_page .idx2 .idx2_list_tab .idx2_list .idx2_item .link a::after {
		width: 2em;
		height: 2em;
		right: 0;
	}
	.home_page .idx2 .idx2_list_btn {
		justify-content: space-between;
	}
	.home_page .idx2 .idx2_list_btn .idx_btn {
		width: calc(50% - 5px);
	}
	.home_page .idx2 .idx2_list_btn .idx_btn a {
		font-size: 3vw;
		letter-spacing: 0;
	}
	.home_page .idx2 .idx2_list_tab .TabContent ul li:last-child {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx3 {
		padding: 40px 0;
	}
	.home_page .idx3 .inner {
		max-width: 610px;
	}
	.home_page .idx3 h4 .jp {
		padding: 5px 20px;
		border-radius: 5px;
		display: table;
		background: #2e75b6;
	}
	.home_page .idx3 .idx3_img {
		width: 100%;
	}
	.home_page .idx3 .idx3_txt {
		margin: 40px 0 0 0;
		width: 100%;
		max-width: 100%;
		padding: 40px;
	}
	.home_page .idx3 .idx3_p {
		margin-top: 20px;
		font-size: 16px;
	}
	.home_page .idx3 .idx3_box {
		padding: 0;
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx3 .idx3_txt {
		padding: 25px 10px;
	}
	.home_page .idx3 h4 {
		font-size: 12px;
	}
	.home_page .idx3 h4 .jp {
		letter-spacing: 0;
		font-size: 6vw;
		margin-top: 12px;
	}
	.home_page .idx3 .idx3_img {
		margin-top: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx4 {
		padding: 40px 0;
	}
	.home_page .idx4 .inner {
		max-width: 610px;
	}
	.home_page .idx4 h3 .en,
	.home_page .idx4 h3 .jp {
		display: block;
		margin-left: 0;
	}
	.home_page .idx4 h3 .jp {
		font-size: 2em;
	}
	.home_page .idx4 .idx4_list {
		display: flex;
	}
	.home_page .idx4 .idx4_list .idx4_item {
		width: calc(50% - 5px);
		margin-bottom: 10px;
	}
	.home_page .idx4 .idx4_list .idx4_item .ttl {
		margin: 10px 20px;
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx4 .idx4_list {
		display: flex;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_page .idx4 .idx4_list .idx4_item {
		width: 100%;
		margin-bottom: 0;
	}
	.home_page .idx4 .idx4_list .idx4_item:not(:last-child) {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx5 {
		padding: 20px 0 40px;
	}
	.home_page .idx5::after {
		font-size: 1vw;
		top: -50em;
	}
	.home_page .idx5::before {
		background-size: 100% auto;
		background-position: top center;
	}
	.home_page .idx5 .inner {
		max-width: 610px;
	}
	.home_page .idx5 h3 .en {
		letter-spacing: 0;
		font-size: 5.5em;
	}
	.home_page .idx5 .idx5_list {
		display: flex;
	}
	.home_page .idx5 .idx5_list .idx5_item {
		width: calc(50% - 5px);
		margin-bottom: 10px;
		box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx5 .idx5_list {
		display: flex;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_page .idx5 .idx5_list .idx5_item {
		width: 100%;
		margin-bottom: 0px;
	}
	.home_page .idx5 .idx5_list .idx5_item:not(:last-child) {
		margin-bottom: 20px;
	}
	.home_page .idx5 .idx5_list .idx5_item .ttl {
		font-size: 16px;
		line-height: 1;
		margin: 0;
		margin-top: 10px;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx6 h3 {
		margin-top: 0;
	}
	.home_page .idx6 .inner {
		max-width: 610px;
	}
	.home_page .idx6 .idx6_list {
		display: flex;
	}
	.home_page .idx6 .idx6_list .idx6_item {
		width: calc(50% - 5px);
		margin-bottom: 10px;
	}
	.home_page .idx6 .idx6_list .idx6_item figure img {
		height: 100px;
		width: auto;
	}
	.home_page .idx6 .idx6_list .idx6_item .ttl {
		font-size: 18px;
	}
	.home_page .idx6 .idx6_list .idx6_item.ins {
		width: 100%;
		padding: 40px 0;
	}
	.home_page .idx6 .idx6_list .idx6_item.ins .ins_ttl {
		font-size: 2em;
		letter-spacing: 0;
	}
	.home_page .idx6 .idx_btn {
		margin-top: 30px;
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx6 .idx6_list {
		display: flex;
	}
	.home_page .idx6 .idx6_list .idx6_item .ttl {
		font-size: 14px;
		letter-spacing: 0;
	}
	.home_page .idx6 .idx6_list .idx6_item figure img {
		height: 80px;
		width: auto;
	}
	.home_page .idx6 .idx6_list .idx6_item.ins {
		width: 100%;
		padding: 3em 0;
		font-size: 2.35vw;
	}
	.home_page .idx6 .idx6_list .idx6_item.ins figure img {
		height: auto;
		width: 100%;
	}
	.home_page .idx6 .idx6_list .idx6_item.ins .ins_box::after {
		    width: 20px;
    height: 20px;
	}
}
@media only screen and (max-width: 345px) {
	.home_page .idx6 .idx6_list .idx6_item.ins {
		font-size: 2.65vw;
	}
}
@media only screen and (max-width: 768px) {
	.home_page .idx7 {
		padding: 40px 0;
	}
	.home_page .idx7 .inner {
		max-width: 610px;
		padding-left: 100px;
		padding-right: 100px;
	}
	.home_page .idx7 .inner::before,
	.home_page .idx7 .inner::after {
		font-size: 0.7vw;
	}
	.home_page .idx7 .inner::before {
		left: 0;
	}
	.home_page .idx7 .inner::after {
		right: 0;
	}
	.home_page .idx7 .idx7_txt {
		font-size: 16px;
	}
	.home_page .idx7 .idx7_name {
		margin: 2em auto 2.5em;
	}
	.home_page .idx7 .idx_group_btn {
		max-width: 280px;
		margin: 40px auto 0;
	}
	.home_page .idx7 .idx_group_btn .idx_btn {
		margin: 0;
		width: 100%;
		margin-top: 10px;
	}
	.home_page .idx7 h3 .jp {
		font-size: 1.8em;
	}
}
@media only screen and (max-width: 480px) {
	.home_page .idx7 .idx7_txt {
		letter-spacing: 0;
	}
	.home_page .idx7 .idx7_name {
		font-size: 2.8vw;
	}
	.home_page .idx7 .inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	.home_page .idx7 .inner::before,
	.home_page .idx7 .inner::after {
		display: none;
		font-size: 0.5vw;
	}
}
/* END Index
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Under
********************************/
@media only screen and (max-width: 768px) {
	.under #mainContent .topic_path {
		max-width: calc(100% - 20px);
	}
	.under #mainContent .inner section p {
		font-size: 16px;
	}
	.under #mainContent .inner section {
		padding-left: 10px;
		padding-right: 10px;
	}
	.under #mainContent p {
		line-height: 1.7;
	}
	.under .key {
		margin-top: 0;
		height: 350px;
		background: url(../images/und_key_sp.jpg) no-repeat center/cover;
	}
	.under .key .key_text {
		padding: 10px;
		padding-top: 60px;
	}
	.under .key h2 {
		font-size: var(--ttl_size);
	}
	.under h3 {
		margin-bottom: 25px;
		font-size: calc(var(--ttl_size) - 2px);
		padding-left: 10px;
		padding-right: 10px;
	}
	.under h4 {
		margin-bottom: 20px;
		font-size: calc(var(--ttl_size) - 4px);
	}
	.under h5 {
		margin-left: 6px;
		margin-bottom: 15px;
		font-size: calc(var(--ttl_size) - 6px);
	}
	.under h5::before {
		font-size: 1.25em;
		top: -0.08em;
		left: -0.4em;
	}
	.under h6 {
		margin-top: 15px;
		margin-bottom: 10px;
		font-size: calc(var(--ttl_size) - 8px);
	}
}
@media only screen and (max-width: 480px) {
	.under .key {
		height: 250px;
	}
}
@media only screen and (max-width: 768px) {
	.under section:first-child h3 {
		margin-top: 35px;
	}
	.under section {
		padding-top: 1px;
	}
	.under section h3 {
		margin-top: 35px;
	}
	.under .secH4 {
		padding-top: 40px;
	}
	.under .secH5 {
		padding-top: 30px;
	}
	.under .imgBox.rowImg .image_l,
	.under .imgBox.rowImg .image_r {
		float: none;
		width: auto;
		margin: 0 auto 20px;
		text-align: center;
		max-width: none;
	}
	.under .imgBox.rowImg .image_l:nth-child(n),
	.under .imgBox.rowImg .image_r:nth-child(n) {
		max-width: none;
	}
	.under .imgBox.rowImg .txt_l,
	.under .imgBox.rowImg .txt_r {
		float: none;
		width: auto;
	}
	.under .imgBox.rowImg.large .image_l,
	.under .imgBox.rowImg.large .image_r {
		max-width: none;
	}
	.under .imgBox.rowImg.large .txt_l,
	.under .imgBox.rowImg.large .txt_r {
		width: auto;
	}
	.under .imgBox.colImg .item:not(:last-of-type) {
		margin-bottom: 30px;
	}
	.under .imgBox.colImg figure {
		margin-bottom: 15px;
	}
	.under .imgBox.colImg .text {
		font-size: 14px;
	}
	.under .imgBox.colImg2 .item,
	.under .imgBox.colImg3 .item {
		width: 100%;
	}
	.under .imgBox.colImg2 img,
	.under .imgBox.colImg3 img {
		max-height: 100%;
	}
	.under .acf_block h3 {
		margin-bottom: 0;
	}
	.under .acf_block .text_h3 {
		margin: 25px 0 0;
	}
	.under .acf_block .text_h4 {
		margin: 20px 0 0;
	}
	.under .acf_block .text_h5 {
		margin: 15px 0 0;
	}
	.under .clinic_tbl02 th:first-child {
		width: 200px;
	}
	.under table.rollTable {
		width: 768px;
	}
	.under table.resTable {
		display: block;
	}
	.under table.resTable tbody,
	.under table.resTable tr,
	.under table.resTable th,
	.under table.resTable td {
		display: block;
	}
	.under table.resTable td:not(:last-child) {
		border-bottom: 0;
	}
	.under table.resTable.tbl_style01.colHead tr th {
		border: 1px solid var(--main-color);
		border-bottom: none;
	}
	.under table.resTable.tbl_style01.colHead tr:not(:first-child) th {
		border-top: none;
	}
	.under table.resTable.tbl_style02.colHead th {
		border-bottom: none;
	}
	.under table.resTable.tbl_style02.colHead tr:not(:last-child) td {
		border-bottom: none;
	}
	.under .tbl_note {
		display: block;
		font-size: 12px !important;
		letter-spacing: 0 !important;
	}
	.under ul li {
		line-height: 1.7;
	}
	.under ul.list01 li {
		font-size: 16px;
		padding-left: 1.45em;
	}
	.under ul.list01 li::before {
		width: 10px;
		height: 10px;
		top: 9px;
	}
	.under ul.list01.mcol-2 li {
		width: 100%;
		padding-bottom: 1.1666666667em;
		padding-right: 0;
	}
	.under ul.list02 li {
		font-size: 16px;
	}
	.under ul.list02.mcol-2 li {
		width: 100%;
		padding-bottom: 1.1666666667em;
		padding-right: 0;
	}
	.under .doctor_box {
		padding: 0vw;
	}
	.under .doctor_box .doctor_name {
		bottom: 5vw;
		right: 3.5vw;
		font-size: 4vw;
		padding: 3vw 2vw;
	}
	.under .und_faq {
		font-size: 8px;
	}
	.under .und_faq .faq_box {
		margin-bottom: 30px;
	}
	.under .und_faq .box_q h4 {
		font-size: 20px;
	}
	.under .und_faq .box_a {
		padding: 30px;
	}
	.under .und_faq .box_a p {
		font-size: 14px;
	}
	.under .box_style01 {
		padding: 35px;
		padding-right: 15px;
		font-size: 8px;
	}
}
@media only screen and (max-width: 425px) {
	.under .box_style01 {
		padding: 20px;
		font-size: 7px;
	}
	.under .und_faq {
		font-size: 7px;
	}
	.under .und_faq .box_a {
		padding: 30px 20px;
	}
}
@media only screen and (max-width: 375px) {
	.under ul.list02 {
		padding: 20px 10px;
	}
	.under ul.list02 li {
		padding-left: 2.5em;
	}
	.under .imgBox.colImg2 .item,
	.under .imgBox.colImg3 .item {
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	.under .teeth_box .secH4 {
		width: 100%;
	}
	.under table.tbl_style01 tr th:first-child {
		width: 90px;
	}
	.under table.tbl_style01 th, .under table.tbl_style01 td {
		padding: 10px;
		letter-spacing: 0;
	}
}
@media only screen and (max-width: 345px) {
	
	.under table.tbl_style01 tr th:first-child {
		width: 70px;
	}
	.under table.tbl_style01 th, .under table.tbl_style01 td {
		
	}
}
@media only screen and (max-width: 345px) {
	.under .clinic_tbl01 th {
		min-width: 60px;
	}
}
@media only screen and (max-width: 425px) {
	.under .access_box_img01 .block:nth-child(even) .big,
	.under .access_box_img02 .block:nth-child(even) .big {
		order: 0;
	}
	.under .access_box_img01 .block .big,
	.under .access_box_img01 .block .small,
	.under .access_box_img02 .block .big,
	.under .access_box_img02 .block .small {
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	.under .tbl_sp {
		table-layout: fixed;
	}
	.under .tbl_sp tr th:first-child {
		width: 130px !important;
	}
}
@media only screen and (max-width: 480px) {
	.under .tbl_sp {
		table-layout: fixed;
	}
	.under .tbl_sp tr th:first-child {
		width: 40px !important;
	}
	.under .tbl_sp tr th,
	.under .tbl_sp tr td {
		font-size: 12px;
		letter-spacing: 0;
		padding: 5px 0 !important;
	}
}
/* END Under
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
.br769 {
	display: none;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.br769 {
		display: block;
	}
}

@media only screen and (max-width: 768px) {
	.under .w62_sp {
		width: 62%
	}
	
	.under .w38_sp {
		width: 38%;
	}
	
	.under .w24_sp {
		width: 24%;
	}
	.under .w35_sp {
		width: 35% !important;
	}
	.under .w20_sp {
		width: 20% !important;
	}
}

@media only screen and (max-width: 480px) {
	.under.page-cosmetic-dermatology table.tbl_style01 th, 
	.under.page-cosmetic-dermatology table.tbl_style01 td {
		font-size: 3vw;
		padding-left: 5px;
		padding-right: 5px;
	}
	.under.page-cosmetic-dermatology table.tbl_style01 td {
		text-align: center;
	}
}